Subject: Does anybody know of a linux-wireless list somewhere?

From: Mike Wellington <[email-masked]>
Date: Sun, 11 Apr 2004 12:38:05 -0600

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/